Subject: RE: EGM/Enron Re
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Feb 2002 13:07:53 -0800 (PST)

I am not familiar with Enron Re but on the offset side I'd be concerned about (1) different creditors for ENA and Enron Re and (2)  ENA's offset position (with respect to the Creditor's Committee).  I am not certain that we have clarified the estate's setoff position.  Also, are the receivable and trades related?  Sara

 -----Original Message-----
From: 	Carolan, Dominic  
Sent:	Monday, February 25, 2002 11:19 AM
To:	Aronowitz, Alan
Cc:	Shackleton, Sara
Subject:	EGM/Enron Re

Alan,

There is an outstanding $4m receivable due from Enron Re to ENA and various premiums in a lesser amount due from ENA to Enron Re (in relation to cover for the AIG puts). The EGM people are talking about offsetting one against the other. The rationale behind this "internal" settlement is not obvious to me but I am likely not in possession of all the facts. Do you know anything about this? How do you propose we handle? Thanks in advance. DEC